<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="zomorodhesab.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="zomorodhesab.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </configSections>
    <appSettings>
        <add key="LicenseSigningSecret" value="CHANGE-ME-company-license-platform-2026" />
    </appSettings>
    <connectionStrings>
        <add name="zomorodhesab.My.MySettings.Zomorod7_96ConnectionString"
            connectionString="Data Source=.\zomorod;Initial Catalog=zomorod7-1;Integrated Security=True"
            providerName="System.Data.SqlClient" />
        <add name="zomorodhesab.My.MySettings.mahmoodi_zomorodConnectionString"
            connectionString="Data Source=95.38.61.120,1437;Initial Catalog=mahmoodi_zomorod;User ID=mahmoodi_zomorod"
            providerName="System.Data.SqlClient" />
        <add name="zomorodhesab.My.MySettings.zomorod7_1ConnectionString"
            connectionString="Data Source=.\zomorod;Initial Catalog=zomorod7-1;Integrated Security=True"
            providerName="System.Data.SqlClient" />
        <add name="zomorodhesab.My.MySettings.oxinConnectionString" connectionString="Data Source=MARASHI2-PC\ZOMOROD2017;Initial Catalog=oxin;Integrated Security=True;Connect Timeout=30;Encrypt=False"
            providerName="System.Data.SqlClient" />
        <add name="zomorodhesab.My.MySettings.zomorod7_1ConnectionString1"
            connectionString="Data Source=MARASHI2-PC\ZOMOROD;Initial Catalog=zomorod7-1;Integrated Security=True;Connect Timeout=30;Encrypt=False"
            providerName="System.Data.SqlClient" />
        <add name="zomorodhesab.My.MySettings.zomorod722ConnectionString"
            connectionString="Data Source=J-STATION\ZOMOROD;Initial Catalog=zomorod722;Integrated Security=True;Connect Timeout=30;Encrypt=False"
            providerName="System.Data.SqlClient" />
        <add name="zomorodhesab.My.MySettings.zomorod7_1ConnectionString2"
            connectionString="Data Source=.\ZOMOROD2;Initial Catalog=zomorod7-1;Integrated Security=True;Connect Timeout=30"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup>
        <supportedRuntime version="v4.0" />
    </startup>
    <userSettings>
        <zomorodhesab.My.MySettings>
            <setting name="typeLock" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="ActiveCode" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="TypeofApp" serializeAs="String">
                <value>omoomi</value>
            </setting>
            <setting name="updateonlinetablet" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="timeUpdateTablet" serializeAs="String">
                <value>60000</value>
            </setting>
            <setting name="instance" serializeAs="String">
                <value>.\ZOMOROD</value>
            </setting>
            <setting name="authentication" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="logindatabase" serializeAs="String">
                <value>zomorod</value>
            </setting>
            <setting name="passworddatabase" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="databsename" serializeAs="String">
                <value>zomorod7-1</value>
            </setting>
            <setting name="instancetablet" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="authenticationtablet" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="logindatabasetablet" serializeAs="String">
                <value>zomorod</value>
            </setting>
            <setting name="passworddatabasetablet" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="databsenametablet" serializeAs="String">
                <value>zomorod</value>
            </setting>
            <setting name="them" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PapaerSizeForoosh" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PapaerSizePishForoosh" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PapaerSizeBargashtAzForoosh" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PapaerSizeKharid" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PapaerSizeBargashtAzKharid" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="CodeMoshtari" serializeAs="String">
                <value />
            </setting>
            <setting name="SearchNumberKharid" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="OrderBedehkaran" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="AutoUpdateTablet" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="FaseleChapAzBala" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="FaseleChapLeft" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="KholaseGridForoosh" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AdressBackup" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="TimeBackupAuto" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="SerialLock" serializeAs="String">
                <value>111</value>
            </setting>
            <setting name="ActiveHavaleGoroohi" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveEnteghaleKala" serializeAs="String">
                <value>21</value>
            </setting>
            <setting name="ActiveVizitor" serializeAs="String">
                <value>22</value>
            </setting>
            <setting name="ActiveSuperVizor" serializeAs="String">
                <value>23</value>
            </setting>
            <setting name="SmsAutoForoosh" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SmsSendNameForoosh" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JozKolEshantion" serializeAs="String">
                <value>joz</value>
            </setting>
            <setting name="ghabeliatejadidview" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ActiveAlarmTarikh" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TarikhFlag1" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TarikhFlag2" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="FactorTarikhFlag" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ActiveAlarmFactor" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="darsadeAfzayesheFee" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="activealarmalaki" serializeAs="String">
                <value />
            </setting>
            <setting name="showvaziattasfie" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TypeOfAppReal" serializeAs="String">
                <value>-</value>
            </setting>
            <setting name="ActiveTasfieHavale" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveChartVariz" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveChartForoosh" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveChartVizitor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveFormooleTolid" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveTolid" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportPoorsantTabaghati" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveGardesheKala" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveAlarmeTarikh" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveTarheTakhfifatMablaghi" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveTarheTakhfifatHajmi" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveKolMoin" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActivePoorsantHadafmandForoosh" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActivePoorsantHadafmandVariz" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveEshantionGoroohi" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveAmalkardeMarakez" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveBargashteGhatei" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveControleAsnad" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveCreateCompany" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveDaftareKol" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveDaftareRoozname" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveMorooreHesabha" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveDeleteAsnad" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveEftetahie" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportMarakez" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportFactorhayeTasfieNashode" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="MenuSefareshi" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ActiveChangeShomareFactor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveEslaheFactorha" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveSearchAsnad" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveMoratabSaziAsnad" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveMoghayerat" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveAmalkardeMoin" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveKharejAzMahiat" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveTarazname" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveTarazeAzmayeshi" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveMultiFeeDynamic" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="IPServerLock" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportSoodeKala" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="NoeGsm" serializeAs="String">
                <value>gsm</value>
            </setting>
            <setting name="ActiveReportKhalesForoosh" serializeAs="String">
                <value>21</value>
            </setting>
            <setting name="ScreenShot" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ActiveMoghayeratAnbar" serializeAs="String">
                <value>21</value>
            </setting>
            <setting name="ShowListeKalaWithMojoodiInForoosh" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ControlInternet" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ActiveDateEngheza" serializeAs="String">
                <value>63</value>
            </setting>
            <setting name="ActiveKholaseKardeks" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="ActiveSoodFifo" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="ActiveReportListeAshkhaseFactorNashode" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="defaultAnbar" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="defaultSandoogh" serializeAs="String">
                <value>11001</value>
            </setting>
            <setting name="defaultBank" serializeAs="String">
                <value>11102</value>
            </setting>
            <setting name="ActiveReportreportsarresidkharid" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="controlforooshEr" serializeAs="String">
                <value />
            </setting>
            <setting name="ActiveReportAmalkardeVizitor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="SearchTellInForoosh" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SandooghDefaultActive" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="BankDefaultActive" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ElzamiSandooghBank" serializeAs="String">
                <value>false</value>
            </setting>
            <setting name="ElzamiSandoogh" serializeAs="String">
                <value>false</value>
            </setting>
            <setting name="Elzamibank" serializeAs="String">
                <value>false</value>
            </setting>
            <setting name="DateExpire" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="DateAlarmExpire" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ActiveReportAmalkardeRanandeDagh" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportAmalkardeRanandeSard" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="DefaultPrinterFish" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="OnlineAshkhas" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="OnlineKala" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="lastUpdateClient" serializeAs="String">
                <value>13980606</value>
            </setting>
            <setting name="AdressOfUpdateFromServer" serializeAs="String">
                <value>nothing</value>
            </setting>
            <setting name="ActiveMorooreHazineha" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveSms" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveBeTafkikeBerand" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveVam" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveDastrasiAnbar" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportDaryaft" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportPardakht" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportHoghooghVizitor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveMultiCompany" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportSalaryVaPoorsant" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveDastrasiGroupKala" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveVaziateTasfie" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Active2Anbar" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Active4Anbar" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveUnLimeAnbar" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="AutoUpdateTabletNew" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="ActiveReportListAsnad" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportListKharid" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportListHazineh" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportListEntegaleVajhe" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportListDaramad" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportListEntegalBeinAnbar" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportListForoosh" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportListBargashtAzKharid" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportListBargashtAzForoosh" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportListPishFactor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportListSoodGroupKalaFiFO" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveSendNotification" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ServerOrClient" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="activeBargashteCheckeVagozarShode" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveOdateCheck" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activelocationcustomer" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActivechapkalaMulti" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveMenuSefareshi" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveCheckPardakhtiBazPas" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="testConnect" serializeAs="String">
                <value />
            </setting>
            <setting name="ServerName" serializeAs="String">
                <value />
            </setting>
            <setting name="DBName" serializeAs="String">
                <value />
            </setting>
            <setting name="ActiveReportAmalkardeVizitor2" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="UserTicket" serializeAs="String">
                <value>ticketzomorod</value>
            </setting>
            <setting name="PasswordTicket" serializeAs="String">
                <value>$2Xdjc33</value>
            </setting>
            <setting name="ActiveTakhfifatenaghdi" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveTarheTakhfifatHajmiGoroohieKala" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="DateupdateTabdil" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="TypeSendSms" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="hideTabligheSms" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="ActiveArzesheAfzoodeKalaei" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ChapeSarresidFactor" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="MaxFomrForoosh" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="ActiveGheimatmasrafkonande" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ShowMojodieMosbatKala" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="havaletypechap" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="PosSerial" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PosAcceptorId" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PosIsConnect" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PosTerminalId" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PosPort" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PosIPAddress" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="posActive" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="addressBackup" serializeAs="String">
                <value>c:\</value>
            </setting>
            <setting name="topbarcode" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="leftbarcode" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ActiveSoodeVizitor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveTakhfifSabet" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveChangeFeeGoroohi" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ArzesheAfzoodeKhardiActive" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ArzesheAfzoodeForooshActive" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ActiveTTMS" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="randonlock" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="olgoomoadian" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ActiveMoadian" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="UpdateFeeForoosh" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TypePos" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PosParsianSign" serializeAs="String">
                <value>20041</value>
            </setting>
            <setting name="ActiveTakhfifateRadifi" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveMahdoodeTakhfifiat" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveMahdoodeMablaghTakhfifiat" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveMahdoodeTakhfifiatDaryaft" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveAmani" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="EndOfSupport" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="nameversion" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="AdressOfReportsFaile" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ActiveAmalkardevizitor3" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="SayereBimeha" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="BimeMaliatAuto" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SayereBimeGhablAzKhaleseHoghoogh" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="noeMohasebe" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ActiveForooshgahi1" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveSamaneBank" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="datetimepardakhtlink" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="showAghsatSoft" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ActiveSayerePardakhtha" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveEtebarAll" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveEtebarVizitor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="AddressTejarat" serializeAs="String">
                <value />
            </setting>
            <setting name="ActiveSamaneTejarat" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveCopyAsnad" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="defaultUser" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="moadianTaeid" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="lockMoadian" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TopRizeSmsBank" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="ActiveChartAmalkardeMahaneVizitor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveHoghooghDastmozd" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="SendOnlinePicKala" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="smsAutoAshkhas" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="smsLink" serializeAs="String">
                <value />
            </setting>
            <setting name="ActiveEshantionGroohBeGorooh" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="NoMultiRun" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ActiveVariziVizitorha" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="connectionClientOffLinetransfer" serializeAs="String">
                <value />
            </setting>
            <setting name="ActiveSanadTajmiei" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="tabligh" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="https" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="banksmsSortID" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="watermarkchap" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="watermarkcolor" serializeAs="String">
                <value>Gainsboro</value>
            </setting>
            <setting name="ActiveHajmeKala" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="checkMoarefieTolid" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ActiveBaskool" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="lastfeecurrentanbar" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="clipboardcalculator" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="calculatorOnTop" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="calculatorDarsad" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ActiveRaseCheck" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveEshantionMablaghi" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveSaghfeEtebareVizitor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveForooshVarizVizitor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveChartForooshVizitor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveChartForooshRoozaneVizitor" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveChartVarziVaBardasht" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveDastrasigroohAshkhas" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="activeAmoozesh" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="smsSuperVizor" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ActiveVosooleCheck" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activechapecheck" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportCheckDaryafti" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActiveReportCheckPardakhti" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="ActivePaseCheck" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea10" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea11" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="TimeRefreshAshkhas" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="PapaerSizePishPishForoosh" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Activea12" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea13" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea14" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea15" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="AddressDafaterTejarat" serializeAs="String">
                <value>c:\</value>
            </setting>
            <setting name="Activea16" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="lastDateUpdateKala" serializeAs="String">
                <value>2025-05-12 15:30:50.000</value>
            </setting>
            <setting name="Activea17" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea18" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea19" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea20" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="moroor" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="tasfieforooshactive" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="tedadechapforoosh" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="Activea21" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea22" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="OnlineConnection" serializeAs="String">
                <value />
            </setting>
            <setting name="sefrashetabdilfast" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Activea23" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea24" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea25" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea26" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea28" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea29" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea30" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea31" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="admin" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea32" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea33" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="TtacApiUrl" serializeAs="String">
                <value>http://ttac.zomorodonline.ir/api/ttac</value>
            </setting>
            <setting name="Activea34" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea35" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea36" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="sooratRizeForoosh" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sooratRizeDaryaft" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Activea37" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea38" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="FilterDateHavale" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Activea39" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea40" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea41" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea42" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="Activea43" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="txtFeeForooshIndex" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="txtGhematMasrafkonandeindex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="txtTedadDarkartonIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="txtVahedIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="txtNameKalaIndex" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="txtCodeKalaIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="txtGroupKalaIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="txtBarCodeIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="txtPointSefareshIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="txtSharhIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="txtNerkhPorsantIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="txtFeeForooshBadAzTakhfifIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="txtCodeSarGorooh" serializeAs="String">
                <value>101</value>
            </setting>
            <setting name="txtVahed2Index" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Activea44" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="IPRadinTrazoo2" serializeAs="String">
                <value />
            </setting>
            <setting name="TypeRadinTrazoo" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="IPRadinTrazoo1" serializeAs="String">
                <value />
            </setting>
            <setting name="PortRadinTrazoo2" serializeAs="String">
                <value />
            </setting>
            <setting name="PortRadinTrazoo1" serializeAs="String">
                <value />
            </setting>
            <setting name="chLinkekalaBeAnbar" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Activea45" serializeAs="String">
                <value>20</value>
            </setting>
        </zomorodhesab.My.MySettings>
    </userSettings>
    <applicationSettings>
        <zomorodhesab.My.MySettings>
            <setting name="zomorodhesab_ir_zomorodonline_marashiservice"
                serializeAs="String">
                <value>http://zomorodonline.ir/marashiservice.asmx</value>
            </setting>
            <setting name="zomorodhesab_faraz_smsserver" serializeAs="String">
                <value>http://188.0.240.110/class/sms/csharpservice_new/server.php</value>
            </setting>
            <setting name="zomorodhesab_ir_zomorodonline2_marashiservice"
                serializeAs="String">
                <value>https://zomorodonline.ir/marashiservice.asmx</value>
            </setting>
        </zomorodhesab.My.MySettings>
    </applicationSettings>
    <entityFramework>
        <providers>
            <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
        </providers>
    </entityFramework>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.6.0" newVersion="4.0.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.2" newVersion="4.0.1.2" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Numerics.Vectors" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.1.4.0" newVersion="4.1.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Buffers" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
